/*
 * N U M B E R S
 *
 * Show how to print strings that involve
 * both text and numbers.
 */

main()
{
	int n1, n2;

	n1 = 10;
	n2 = 3;
	printf("The number %d is bigger than the number %d.\n", n1, n2);
}
